Crate clippy_lints

Dependencies

(14 total, 9 up-to-date, 5 outdated)

CrateRequiredLatestStatus
cargo_metadata^0.50.8.0out of date
if_chain^0.11.0.0out of date
itertools^0.70.8.0out of date
lazy_static^1.01.3.0up to date
matches^0.1.20.1.8up to date
pulldown-cmark^0.10.5.2out of date
quine-mc_cluskey^0.2.20.2.4up to date
regex-syntax^0.60.6.7up to date
semver^0.9.00.9.0up to date
serde^1.01.0.92up to date
serde_derive^1.01.0.92up to date
toml^0.40.5.1out of date
unicode-normalization^0.10.1.8up to date
url^1.7.01.7.2up to date